@charset "utf-8";
/*/ 
  -------------------
  47 DEV CSS STARTER 
  www.47digits.com
  -------------------
  id%6D61726D616E6179
/*/

/* Import */
@import url('https://fonts.googleapis.com/css?family=Numans');
@import url('https://fonts.googleapis.com/css?family=PT+Sans+Narrow');
@import url(grid.css);
@import url(fonts.css);
/* CSS Reset */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
 *vertical-align:middle;
}
* {
	margin: 0;
	padding: 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
*:before, *:after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, main {
	display: block;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
:focus {
	outline: 0 !important;
}
caption, th, td {
	font-weight: normal;
	text-align: left;
}
img {
	vertical-align: middle;
}
a img {
	border: 0;
}
i, em {
	font-style: italic;
}
b, strong {
	font-weight: bold;
}
/* end Reset */


html {
	overflow-y: scroll;
	overflow-x: hidden;
}
body {
	font-size: 18px;
	font-family: Numans, Arial, Helvetica, sans-serif;
	font-weight: 400;
	line-height: 1.6;
	color: #5c5f61;
}
/*--- Default link ---*/
a {
	color: #09213b;
	text-decoration: underline;
}
a:hover {
	text-decoration: none;
}
/*--- Headings ---*/
h1, h2, h3, h4, h5, h6 {
	padding: 0 0 20px;
	margin: 0;
	font-weight: 600;
	line-height: 1.2;
	color: #09213b;
}
h1 {
	font-size: 36px;
	text-transform: uppercase;
}
h2 {
	font-size: 30px;
}
h3 {
	font-size: 26px;
}
h4 {
	font-size: 22px;
}
h5 {
	font-size: 20px;
}
h6 {
	font-size: 18px;
}
p {
	padding-bottom: 25px;
	margin: 0;
}
p + ul, h6 + ul, h6 + p {
	margin-top: -15px;
}
img {
	max-width: 100%;
	height: auto;
}
small {
	font-size: 90%;
}
/*--- List ---*/
ul {
	margin: 0 0 20px 30px;
	padding: 2px 0 0;
}
ul li {
	list-style: disc;
	text-align: left;
	line-height: 1.2;
	padding-left: 5px;
	padding-bottom: 5px;
}
ol {
	margin: 0 0 15px 25px;
	padding: 0;
}
ol li {
	list-style: decimal;
	padding-bottom: 15px;
	text-align: left;
	line-height: 1.2;
	padding-left: 5px;
}
hr {
	border: 0;
	border-top: 1px solid #e5e5e5;
	margin: 0;
	padding: 0;
	height: 20px;
	clear: both;
}
blockquote {
	font-size: 24px;
	padding: 0 10px;
	line-height: 1.8;
	margin-bottom: 50px;
}
blockquote *:not(cite) {
	margin: 0 65px;
}
blockquote cite {
	margin: 0;
	display: block;
}
/*--- Fields ---*/
.field {
	padding: 0;
	margin: 0 0 10px;
}
.field label {
	display: block;
}
.field label span {
	color: #F00;
}
input[type="text"], input[type="email"], input[type="password"], textarea, select {
	padding: 6px 10px;
	height: 40px;
	color: #333;
	font: 16px/22px Numans, Arial, Helvetica, sans-serif;
	background: #fff;
	margin: 0;
	width: 100%;
	border: 1px solid #ddd;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
input[type="text"]:focus, textarea:focus, select:focus {
	box-shadow: 0 0 3px #ccc;
}
textarea {
	height: auto;
	overflow: auto;
	line-height: 18px;
	padding: 10px;
}
select {
	height: 35px;
	padding: 5px;
	width: 100%;
	max-width: 420px;
}
 [type="Submit"] {
 padding: 5px 25px 3px;
 font:16px/1.2 Numans, Arial, Helvetica, sans-serif;
 color: #1b2d5d;
 text-transform: uppercase;
 cursor: pointer;
}
button, .button {
	background: #f6ae01;
	color: #fff;
	border: 0;
	font: bold 18px/1 Numans, Arial, Helvetica, sans-serif;
	padding: 18px 57px 15px;
	cursor: pointer;
	text-align: center;
	margin: 9px 0 10px;
	min-width: 95px;
	display: inline-block;
	text-decoration: none;
}
button:hover, .button:hover {
	color: #fff;
	opacity: 0.8;
	text-decoration: none;
}
button.large, .button.large {
	line-height: 25px;
	padding: 10px 30px;
	font-size: 22px;
}
button.default, .button.default {
	background: none;
	border: 3px solid #fff;
	font-size: 28px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
button.default small, .button.default small {
	display: block;
	font-size: 20px;
	padding: 0 0 10px;
}
/* Global */
.left {
	float: left;
}
.right {
	float: right;
}
img.left {
	margin: 0 25px 5px 0;
}
img.right {
	margin: 0 0 5px 25px;
}
.clearall {
	clear: both;
}
.text-center {
	text-align: center;
}
.text-right {
	text-align: right;
}
/*=== wrapper ===*/	
#wrapper {
}
.container {
	max-width: 1090px;
	position: relative;
	margin: 0 auto;
 *zoom: 1;
	padding: 0 20px;
}
.container:before, .container:after {
	display: table;
	content: "";
	line-height: 0;
}
.container:after {
	clear: both;
}
/*=== Header ===*/
#header {
	background: #fff;
	padding: 0 0 50px;
}
#logo {
	position: relative;
	float: left;
	margin: 0;
	padding: 50px 0 0;
	text-align: right;
}
#logo a {
	text-decoration: none;
	color: #5f6063;
	font-size: 52px;
	line-height: 1;
}
#logo:before {
	background: #235ea5;
	bottom: -5px;
	content: "";
	height: 5px;
	left: -500%;
	right: 0;
	position: absolute;
}
#logo img {
	max-width: 100%;
	height: auto;
}
.btn-speaking {
	color: #fff;
	float: right;
	width: 215px;
	font-size: 18px;
	line-height: 28px;
	text-transform: uppercase;
	margin: 0;
}
.btn-speaking a {
	display: block;
	background: #ae1725;
	color: #fff;
	text-decoration: none;
	text-align: center;
	height: 190px;
	margin: -85px 0 0;
	padding: 90px 0 0;
	position: relative;
	-webkit-border-radius: 100%;
	-moz-border-radius: 100%;
	border-radius: 100%;
}
.btn-speaking a small {
	font-size: 13px;
	display: block;
}
.btn-speaking a big {
	font-size: 26px;
	display: block;
}
/*--- Menu ---*/
#menu {
	border-bottom: 2px solid #cfcfd0;
}
#res-menu {
}
#menu ul {
	margin: 0 -15px;
	padding: 0;
}
#menu ul li {
	list-style: none;
	list-style-image: none;
	margin: 0;
	padding: 0;
	display: inline-block;
	position: relative;
}
#menu ul li a {
	display: inline-block;
	font: 16px/35px Numans, Arial, Helvetica, sans-serif;
	padding: 0 16px;
	text-decoration: none;
	color: #235ea5;
	vertical-align: top;
}
#menu ul li a:hover, #menu ul li:hover > a {
	color: #d43f03;
}
/* 2nd level */
#menu ul li:hover ul {
	left: 0;
	opacity: 1;
}
#menu ul ul {
	background: #fff;
	position: absolute;
	width: 315px;
	left: -9999px;
	top: 35px;
	float: none;
	z-index: 10000;
	padding: 5px 0;
	margin: 0;
	opacity: 0;
	-webkit-transition: opacity .25s ease-in-out;
	-moz-transition: opacity .25s ease-in-out;
	transition: opacity .25s ease-in-out;
	box-shadow: -1px 1px 2px rgba(0,0,0,0.4);
}
#menu ul ul li {
	display: block;
	padding: 0;
	margin: 0;
	border: 0;
	float: none;
}
#menu ul ul li + li {
	border-top: 1px solid #ccc;
}
#menu ul ul li a {
	height: auto;
	line-height: 1;
	padding: 10px 15px;
	min-height: 10px;
	display: block;
	color: #8f939b;
	margin: 0;
	border: 0;
	text-align: left;
}
#menu ul ul li:hover > a, #menu ul ul li a:hover, #menu ul ul li.selected > a {
	color: #d43f03;
}
#menu ul ul li.selected > a {
	background: none;
}
#menu ul ul li.selected > a:before, #menu ul ul li.selected > a:after {
	display: none;
}
/* 3rd level */
#menu ul li:hover ul ul {
	left: -99999px;
}
#menu ul ul li:hover ul {
	left: 100%;
	top: -1px;
}
#menu ul ul ul {
	border: 1px solid #c8c8c8;
}
/*=== Banner ===*/
#banner {
	position: relative;
	border-top: 1px solid #b8b8b9;
}
#slider {
	margin: 0;
	padding: 0;
}
#slider li {
	list-style: none;
	margin: 0;
	padding: 0;
}
#slider li img {
	width: 100%;
}
#slider .slide-caption {
	max-width: 400px;
	color: #fff;
	position: absolute;
	top: 50%;
	left: 50%;
	text-shadow: 0 0 30px #000;
	-webkit-transform: translate(-525px, -50%);
	-moz-transform: translate(-525px, -50%);
	transform: translate(-525px, -50%);
}
#slider .slide-caption * {
	color: #fff;
}
#slider .slide-caption ul {
	margin: 0;
	padding: 0;
}
#slider .slide-caption ul li {
	list-style: none;
	font: bold 38px "Trebuchet Ms", Arial, Helvetica, sans-serif;
	color: #fff;
	padding: 3px 0;
}
/*=== Content ===*/
#content {
	background: #f8f8f8;
}
.intro-wrap {
	background: #235ea5;
	color: #fff;
	text-align: center;
	padding: 80px 0;
}
.intro-wrap h1 {
	color: #fff;
}
.intro-wrap blockquote {
	font-size: 30px;
}
.intro-wrap blockquote cite {
	font-size: 22px;
	position: relative;
}
.intro-wrap blockquote cite:before {
	content: "";
	position: absolute;
	left: 0;
	right: 0;
	top: 50%;
	height: 1px;
	background: #fff;
}
.intro-wrap blockquote cite span {
	display: inline-block;
	background: #235ea5;
	position: relative;
	padding: 0 10px;
}
.video-wrap {
	background: url(../images/bg-video-wrap.jpg) no-repeat center top;
	background-size: cover;
	padding: 90px 0;
	font-size: 24px;
	color: #3e3d3d;
}
.video-wrap .container {
	max-width: 1280px;
}
.video-wrap .row {
	margin: 0 -50px;
}
.video-wrap .row .cols {
	padding: 0 50px;
}
.video-wrap h2 {
	color: #235ea5;
	font-size: 60px;
}
.video-wrap h3 {
	font-size: 40px;
	color: #2c2c2d;
}
.video-text {
	text-align: justify;
}
.clients-wrap {
	text-align: center;
	padding: 90px 0;
	background: #fff;
}
.clients-wrap h4 {
	color: #78797a;
	font-size: 38px;
	margin: 0 0 60px;
}
.clients-wrap .bx-wrapper {
	max-width: none !important;
	width: 100%;
}
.client-list {
	margin: 0;
	padding: 0;
	text-align: center;
}
.client-list li {
	display: inline-block;
	padding: 0 60px;
	max-width: 19%;
	line-height: 125px;
}
.client-list li img {
	max-height: 125px;
}
.media-wrap {
}
.media-wrap h3 {
	text-transform: uppercase;
}
.media-wrap .row {
	margin: 0;
}
.media-wrap .row .cols {
	padding: 0;
}
.media-wrap .cols:nth-child(1) {
	background: #aaa8a8;
}
.media-wrap .cols:nth-child(2) {
	background: #5c5c5c;
}
.media-wrap .cols:nth-child(3) {
	background: #1e1e1e;
}
.media-box {
	color: #fff;
	padding: 50px;
	font-size: 20px;
}
.media-box * {
	color: #fff;
}
.media-box p {
	min-height: 65px;
	padding: 0;
}
.media-video {
	margin-bottom: 30px;
}
/* inner pages */
#inbanner {
	background: url(../images/bg-banner-inner.jpg) no-repeat center center;
	background-size: cover;
	height: 330px;
	position: relative;
}
#inbanner .container {
	height: 100%;
}
#inbanner h1 {
	color: #fff;
	border-bottom: 3px solid rgba(255,255,255,0.6);
	padding: 0 0 5px;
	margin-bottom: 15px;
	font: bold 70px "Trebuchet Ms", Arial, Helvetica, sans-serif;
	display: inline-block;
	padding-right: 155px;
}
#inbanner p {
	font: 34px 'PT Sans Narrow', sans-serif;
	color: #fff;
	letter-spacing: 1px;
	padding-bottom: 0;
}
.banner-text {
	position: absolute;
	top: 50%;
	transform: translate(0, -50%);
}
.inner-page {
	padding-top: 60px;
	padding-bottom: 60px;
}
.pagecontent {
	padding-top: 40px;
	padding-bottom: 40px;
	max-width: 940px;
	margin: 0 auto;
	font: 24px 'PT Sans Narrow', sans-serif;
	text-align: justify;
}
.pagecontent p {
	padding-bottom: 35px;
}
.pagecontent p big {
	font-size: 50px;
}
.pagecontent h5 {
	font: bold 30px 'PT Sans Narrow', sans-serif;
	color: #525552;
	padding-bottom: 10px;
}
.pagecontent h6 {
	font: bold 28px 'PT Sans Narrow', sans-serif;
	color: #525552;
	padding-bottom: 20px;
	text-transform: uppercase;
}
.pagecontent blockquote {
}
.pagecontent blockquote p {
	font-style: italic;
	line-height: 1.4;
	padding: 0 0 10px;
}
.pagecontent blockquote cite {
	font-weight: bold;
}
.pagecontent blockquote *:not(cite) {
	margin: 0;
}
.product-list {
	margin-left: -30px;
	margin-right: -30px;
}
.product-list .cols {
	padding-left: 30px;
	padding-right: 30px;
}
.product-box {
	max-width: 265px;
	margin-bottom: 65px;
}
.product-img {
	min-height: 380px;
	margin-bottom: 30px;
}
.product-img img {
	max-height: 380px;
}
.product-desc {
}
.product-title {
	font-size: 21px;
	color: #525552;
	text-align: left;
	min-height: 115px;
	padding-bottom: 10px;
}
.product-title small {
	font-size: 18px;
	font-weight: normal;
}
.product-title a {
	color: #525552;
	text-decoration: none;
}
.product-title a:hover {
	text-decoration: underline;
}
.media-list {
	margin-bottom: 60px;
}
.media-col {
	margin-bottom: 40px;
}
.logo-list {
	margin: 0 0 30px;
}
.logo-list figure {
	padding: 10px 20px;
	text-align: center;
	line-height: 200px;
}
/*=== Footer ===*/
footer {
	background: #235ea5;
	color: #fff;
}
footer a {
	color: #fff;
}
footer h4 {
	color: #fff;
	font-size: 28px;
	text-transform: none;
}
.footer-top {
	padding: 90px 0;
}
.foot-nav {
}
.foot-nav ul {
	margin: 0;
	padding: 0;
}
.foot-nav ul li {
	list-style: none;
	font-size: 14px;
	position: relative;
	padding: 0 0 0 20px;
}
.foot-nav ul li:before {
	content: "\276F";
	position: absolute;
	left: 0;
	top: 5px;
	font-weight: bold;
	font-size: 13px;
	color: #cacaca;
}
.foot-nav ul li a {
	text-decoration: none;
	display: inline-block;
	color: #fff;
	padding: 5px 0;
	line-height: 1;
}
.foot-nav ul li a:hover {
	color: #cacaca;
}
.foot-contact {
	margin: 0 0 0 -50px;
}
.foot-contact .field {
	padding: 0 0 0 100px;
	position: relative;
	font-size: 12px;
}
.foot-contact .field label {
	position: absolute;
	left: 0;
	padding: 5px 0 0;
}
.foot-contact .field [type="text"] {
	height: 28px;
	font-size: 13px;
	line-height: 25px;
	padding: 0 5px;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
}
.foot-contact .field textarea {
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
}
.foot-contact .action {
	text-align: right;
}
.footer-bottom {
	background: #292929;
	color: #4f81bd;
	padding: 30px 0;
	font-size: 13px;
	text-align: center;
}
ul.copyright {
	margin: 0;
	padding: 0;
}
ul.copyright li {
	list-style: none;
	padding: 0;
	display: inline-block;
	padding: 0 20px;
}
ul.copyright li + li {
	border-left: 1px solid #4f81bd;
}
ul.copyright li a {
	color: #4f81bd;
	text-decoration: none;
}
ul.copyright li a:hover {
	color: #fff;
}
/**additional css**/
table.photogalleryTable {
}
table.photogalleryTable td {
	float: left;
	width: 22%;
}
table.photogalleryTable td img {
	border: 2px solid #0e4e8f;
	max-width: 98%
}
.foot-contact textarea {
	height: 54px;
}
.copyright li span {
	font-size: 11px !important
}
.pdfdownload {
	width: 70%;
}
.banner_button {
	position: relative;
	width: 20%;
}
.banner-text a {
	color: #fff;
	text-decoration: underline;
}
.pagecontent ul li {
	font-size: 22px;
}
.captchaimg {
	float: left;
	margin-right: 10px;
}
.captchaimg img {
	height: 39px
}
#CaptchaV2 {
	float: left;
}
div.clear {
	clear: both;
}
#jssor_1, #jssor_1 > div, #jssor_1 > div > div {
	width: 100% !important;
	position: relative !important;
	-webkit-transform: none !important;
	-moz-transform: none !important;
	transform: none !important;
}
#jssor_1 .slidewrap {
	bottom: 0;
	right: 0;
}
.slidewrap div {
	width: 20% !important;
	padding: 0 60px;
}
.slidewrap div img {
	height: auto !important;
	position: relative !important;
}
/*=== MEDIA QUERIES ==================================================

	1024px - Ipad Landscape 
	768px -  Ipad Portrait 
	640px -  Small Tablet
	480px -  Phone Landscape
	320px -  Phone Portrait

=============================================*/

img {
	max-width: 100%;
	height: auto;
}
.menu-mobile {
	display: none;
}
#lightbox {
}
#outerImageContainer {
	min-width: 420px;
}
#imageDataContainer {
	min-width: 420px;
}
	


/* Tablet Landscape (devices and browsers) */
@media only screen and (max-width: 1050px) {
.container {
	width: 1000px;
}
#slider li {
	padding: 0;
}
#slider li img {
	height: 300px;
	position: relative;
	left: 50%;
	width: auto;
	max-width: none;
	-webkit-transform: translate(-50%, 0);
	-moz-transform: translate(-50%, 0);
	transform: translate(-50%, 0);
}
#slider .slide-caption {
	left: 70px;
	-webkit-transform: translate(0, -50%);
	-moz-transform: translate(0, -50%);
	transform: translate(0, -50%);
}
#slider .slide-caption ul li {
	font-size: 25px;
}
.clients-wrap {
}
.client-list li {
	padding: 0 20px 30px;
	max-width: none;
}
}

/* Tablet Portrait (fixed width) */
@media only screen and (min-width: 768px) and (max-width: 1020px) {
.container {
	width: 744px;
}
#menu ul li a {
	padding: 0 20px;
}
#slider .slide-caption {
	width: 560px;
}
#slider .slide-caption h2 {
	font-size: 30px;
}
}



/* All Mobile Sizes and Small Tablet (devices and browser) */
@media only screen and (max-width: 767px) {
a:focus {
	opacity: 0.6;
}
.left, .right {
	float: none !important;
}
img.left, img.right {
	float: none;
	margin: 0 0 15px !important;
}
button.default, .button.default {
	font-size: 18px;
}
button.default small, .button.default small {
	font-size: 13px;
}
.container {
	max-width: 360px;
	margin: 0 auto;
	width: auto;
}
#header {
	padding: 20px 0 30px;
}
#logo {
	max-width: 250px;
	padding: 0;
}
#logo a {
	font-size: 36px;
}
.btn-speaking {
	display: none;
}
#menu {
	position: relative;
	z-index: 9999;
}
#menu .menu-default {
	position: relative;
}
/* 1st level */
#menu ul {
	text-align: center;
	position: absolute;
	top: 0;
	width: 100%;
	display: none;
	background: #fff;
	border: 3px solid #d4d5d8;
	border-radius: 2px;
	margin: 0;
}
#menu ul li {
	display: block;
	margin: 0;
}
#menu ul li a {
	display: block;
	border-bottom: 1px solid #d4d5d8;
	line-height: normal;
	height: auto;
	padding: 15px !important;
}
#menu ul li.selected > a {
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	background-size: auto 100%;
}
/* 2nd level */
#menu ul li:hover ul {
	position: relative;
}
#menu ul ul {
	display: block;
	top: auto;
	width: auto;
	padding: 0;
}
#menu ul ul li a {
	text-align: center;
	border-bottom: 1px solid #d4d5d8;
	padding: 12px !important;
}
#menu .menu-mobile {
	display: block;
	position: absolute;
	top: -60px;
	right: 0;
	width: 45px;
	height: 45px;
	border: 3px solid #a91725;
	border-radius: 50%;
}
#menu .menu-mobile a {
	display: block;
	padding: 10px 8px;
}
#menu .menu-mobile a span {
	display: block;
	position: relative;
	height: 20px;
	text-indent: -999px;
	border-top: 3px solid #a91725;
	border-bottom: 3px solid #a91725;
}
#menu .menu-mobile a span:before {
	content: "";
	position: absolute;
	top: 6px;
	left: 0;
	right: 0;
	background: #a91725;
	height: 3px;
}
#slider {
}
#slider .slide-caption h2 {
	font-size: 25px;
	font-weight: 700;
}
#slider .slide-caption p {
	font-size: 16px;
}
#content {
}
.intro-wrap blockquote {
	font-size: 18px;
}
.intro-wrap blockquote *:not(cite) {
	max-width: 300px;
	margin: 0 auto;
}
.intro-wrap blockquote cite {
	font-size: 14px;
	padding: 0 50px;
}
.video-wrap {
	font-size: 18px;
}
.video-wrap .container {
	max-width: 380px;
}
.video-wrap h2 {
	font-size: 30px;
}
.video-wrap h3 {
	font-size: 24px;
}
.video-text {
	max-width: 300px;
	margin: 0 auto;
}
.clients-wrap {
	padding: 30px 0;
}
.clients-wrap h4 {
	font-size: 24px;
	margin-bottom: 20px;
}
/* .client-list { max-width: 380px; margin: 0 auto;}
	.client-list li {width:170px;} */
	
.media-wrap .media-box {
	max-width: 380px;
	margin: 0 auto;
	padding: 50px 15px;
}
#inbanner {
	height: 220px;
}
#inbanner h1 {
	font-size: 40px;
	padding-right: 20px;
}
#inbanner p {
	font-size: 20px;
}
footer h4 {
	font-size: 24px;
}
.footer-top {
	padding: 50px 0;
}
.footer-top .container {
	max-width: 250px;
	padding: 0 15px;
}
.foot-nav {
	margin-bottom: 50px;
}
.foot-nav ul li::before {
	top: 10px;
}
.foot-nav ul li a {
	padding: 10px 0;
}
.foot-contact {
	margin: 0;
}
.foot-contact .field {
	padding: 0;
}
.foot-contact .field label {
	position: static;
	display: block;
}
.footer-bottom .container {
	max-width: none;
}
.webform input, .webform textarea {
	float: none;
	width: 90%;
}
table.photogalleryTable td {
	width: 44%;
}
#lightbox {
}
#outerImageContainer {
	max-width: 90%;
	min-width: 90%;
	height: auto !important;
	font-size: 15px !important;
}
#imageDataContainer {
	max-width: 90%;
	min-width: 90%;
	position: relative;
}
#hoverNav a {
	height: 100% !important;
}
#imageData #numberDisplay {
	padding-top: 1em;
}
#imageData #bottomNav {
	text-align: left;
}
#prevBLink {
	float: left !important;
}
#nextBLink {
	float: right !important;
}
#imageData #imageDetails {
	float: none !important;
	width: auto !important;
}
#imageData #bottomNavClose {
	position: absolute;
	right: 10px;
	margin: -28px 0 0 !important;
}
}

/* Small Tablet/Mobile Landscape (fixed width) */
@media only screen and (max-width: 639px) {
#slider li img {
	left: 30%;
}
}

/* Mobile Portrait Size  */
@media only screen and (max-width: 479px) {
table.photogalleryTable td {
	padding: 8px;
}
#slider .slide-caption {
	left: 30px;
}
}
.form-wrap {
	text-align: center;
	background: #2767ae;
	padding: 50px 20px;
}
.form-wrap h4 {
	color: #ffff00;
	text-transform: uppercase;
	line-height: 45px;
	font-size: 30px;
}
.form-wrap .formButtonWrap button {
	background: #2767ae !important;
}
.modalform {
}
.modalform h3 {
	text-align: center;
	font-size: 35px;
	padding: 15px 0;
}
.modalform h4 {
	text-align: center;
	font-size: 18px;
	padding: 0px 0 20px 0;
}
.pod-wrap{
	text-align:center;
    margin-top:25px;
}

